﻿.loginToolsTxtContainer a:nth-child(1) { #margin-left : 48px; } /* IE7 Hack */
@media \0screen {.loginToolsTxtContainer a:nth-child(1) {margin-left : 46px;}} /* ie8 Hack */
:root .loginToolsTxtContainer a:nth-child(1) { margin-left : 44px \0/IE9; }  /* IE9 hack */
#dummy {; #; } /* Scroller Box */ /* CSS Hack Safari */
.lnkli a {#background:url(Images/i_rightArrowBlue.png) no-repeat 0 5px; }
.homeArticleCont .lnkContuniue {#top:109px;}
@media screen and (-webkit-min-device-pixel-ratio:0){ .lnkli a {  background:url(Images/i_rightArrowBlue.png) no-repeat 0 4px; } } /* Chrome & Safari Hack */
@media \0screen {.lnkli a {background:url(Images/i_rightArrowBlue.png) no-repeat 0 4px;}} /* ie8 Hack */
.addThisContainer .addthis_toolbox div a { #margin-bottom:5px; }
@media screen and (-webkit-min-device-pixel-ratio:0){ #logoSliderPager { margin-top:-6px; } } /* Chrome & Safari Hack */
.searchBarAdDetail {#margin-top:-20px; }
@media screen and (-webkit-min-device-pixel-ratio:0){ .adPreviewShareTbl .popupQuickApply { line-height: 18px; } } /* Chrome & Safari Hack */
.adPreviewShareTbl .popupQuickApply {#height:20px; }
:root .adPreviewShareTbl .popupQuickApply { line-height:19px \0/IE9; }  /* IE9 hack */

@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel span.caret { margin-left: 0;margin-top: 8px; } } /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-share-alt {margin-right:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-edit {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-pencil {margin-top:0}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-trash {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-eye-open {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-retweet {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-envelope {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-print {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-pdf {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-word {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-comment {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-map-marker {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-remove-circle {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-share {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-list {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.userWallRightPanel i.icon-list-alt {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.cvPageRightPanel i.icon-ban-circle {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.cvPageRightPanel i.icon-pencil {margin-top:0}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.cvPageRightPanel i.icon-random {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.cvPageRightPanel i.icon-envelope {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.cvPageRightPanel i.icon-print {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.cvPageRightPanel i.icon-pdf {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.cvPageRightPanel i.icon-word {margin-top:1px}} /* Chrome & Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div.cvPageRightPanel div.cvPageTools span.caret {margin-top:8px}} /* Chrome & Safari Hack */

:root div.userWallRightPanel span.caret {margin-left: 0;margin-top: 8px \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel div.applListTools span.caret {margin-left: 0;margin-top: 9px \0/IE9; }  /* IE9 hack */
:root div.cvPageRightPanel div.cvPageTools span.caret {margin-left: 4px;margin-top: 8px \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-share-alt {margin-right:1px \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-edit {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel div.covLetListTools i.icon-edit {margin-top:0 \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-pencil {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-trash {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel div.covLetListTools i.icon-trash {margin-top:0 \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-eye-open {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel div.covLetListTools i.icon-eye-open {margin-top:0 \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-retweet {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-envelope {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-print {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-pdf {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-word {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-comment {margin-top:0 \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-map-marker {margin-top:0 \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-remove-circle {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-share {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-list {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.userWallRightPanel i.icon-list-alt {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.cvPageRightPanel i.icon-ban-circle {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.cvPageRightPanel i.icon-pencil {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.cvPageRightPanel i.icon-random {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.cvPageRightPanel i.icon-envelope {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.cvPageRightPanel i.icon-print {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.cvPageRightPanel i.icon-pdf {margin-top:-1px \0/IE9; }  /* IE9 hack */
:root div.cvPageRightPanel i.icon-word {margin-top:-1px \0/IE9; }  /* IE9 hack */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { div.userWallRightPanel div.applListTools span.caret {margin-left: 0;margin-top: 9px; }} /* IE10 hack */

@media \0screen {div.userWallRightPanel span.caret {margin-left: 0 !important;margin-top: 8px !important; } } /* IE8 hack */
@media \0screen {div.userWallRightPanel div.applListTools span.caret {margin-left: 0 !important;margin-top: 9px !important; }  } /* IE8 hack */
@media \0screen {div.cvPageRightPanel div.cvPageTools span.caret {margin-left: 4px !important;margin-top: 8px !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-share-alt {margin-right:1px !important;margin-top:1px !important }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-edit {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel div.covLetListTools i.icon-edit {margin-top:0 !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-pencil {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-trash {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel div.covLetListTools i.icon-trash {margin-top:0 !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-eye-open {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel div.covLetListTools i.icon-eye-open {margin-top:0 !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-retweet {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-envelope {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-print {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-pdf {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-word {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-comment {margin-top:0 !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-map-marker {margin-top:0 !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-remove-circle {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-share {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-list {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.userWallRightPanel i.icon-list-alt {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.cvPageRightPanel i.icon-ban-circle {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.cvPageRightPanel i.icon-pencil {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.cvPageRightPanel i.icon-random {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.cvPageRightPanel i.icon-envelope {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.cvPageRightPanel i.icon-print {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.cvPageRightPanel i.icon-pdf {margin-top:1px !important; }  } /* IE8 hack */
@media \0screen {div.cvPageRightPanel i.icon-word {margin-top:1px !important; }  } /* IE8 hack */

@media screen and (-webkit-min-device-pixel-ratio:0){ ul.choiceList li label.choiceTxt input {margin: 0 3px 0 0}} /* Chrome & Safari Hack */
:root ul.choiceList li label.choiceTxt input {margin: -2px 3px 0 0 \0/IE9; }  /* IE9 hack */
@media \0screen {ul.choiceList li label.choiceTxt input {margin: 0 3px 0 0; }  } /* IE8 hack */

.btn-custom01 { #border:solid 1px #429AE0; }
.btn-custom02 { #border:solid 1px #CFCFCF; }
.btn-custom03{#border:solid 1px #CFCFCF; }
@media screen and (-webkit-min-device-pixel-ratio:0){ .loginToolsTxtContainer .checkbox input {margin-top: 4px}} /* Chrome & Safari Hack */
@media \0screen {.loginToolsTxtContainer .checkbox input {margin-top:2px; }  } /* IE8 hack */
:root .detailSearchNavSlideOpenCont label.checkbox input {margin-top: 0 \0/IE9; }  /* IE9 hack */
:root .loginToolsTxtContainer .checkbox input {margin-top: 0 \0/IE9; }  /* IE9 hack */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { .loginToolsTxtContainer .checkbox input { margin-top: 0; }} /* IE10 hack */
@media \0screen {.detailSearchNavSlideOpenCont label.checkbox input {margin-top:0; }  } /* IE8 hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ .userPhotoTxtTbl .userNameTxt {height:43px}} /* Chrome & Safari Hack */
:root .userPhotoTxtTbl .userNameTxt {height:47px \0/IE9; }  /* IE9 hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ .loginLeftPanel .table label.color03 input {margin-top:-4px}} /* Chrome & Safari Hack */
@media \0screen {.dropdown-menu > li > a:hover {background-color: #0081C2 !important; color:#fff !important }  } /* IE8 hack */
@media \0screen {.dropdown-menu > li > a:focus {background-color: #0081C2 !important; color:#fff !important }  } /* IE8 hack */
@media \0screen {.dropdown-submenu:hover > a {background-color: #0081C2 !important; color:#fff !important }  } /* IE8 hack */
@media \0screen {.dropdown-submenu:focus > a {background-color: #0081C2 !important; color:#fff !important }  } /* IE8 hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ div#additionalFiles .ng-binding input[type="checkbox"] {margin:-4px 5px 0 0}} /* Chrome & Safari Hack */
:root div#additionalFiles .ng-binding input[type="checkbox"] {margin:-5px 4px 0 0 \0/IE9; }  /* IE9 hack */

ul.choiceList li input { #margin-top : 2px; } /* IE7 Hack */
ul.choiceList li label.choiceTxt { #padding-top : 4px; #width:230px } /* IE7 Hack */
@media \0screen {ul.choiceList li input {margin-top:2px;}} /* IE8 Hack */

:root ul.choiceList li input { margin-top:2px \0/IE9; }  /* IE9 hack */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { ul.choiceList li input { margin-top:2px; }} /* IE10 hack */

@media screen and (-webkit-min-device-pixel-ratio:0){ .PreviewInlineContent {max-height:107px}} /* Chrome & Safari Hack */
:root .PreviewInlineContent { max-height:92px \0/IE9; }  /* IE9 hack */




.onlineEduBtnSetCont button {#margin-right:1px}
.onlineEduBtnSetCont a {#margin-right:1px}
.btn-custom05 { #padding: 4px 14px; }
#scrollerContainer ul li { #padding: 1px 0}
.listViewImgIndex { #width:138px}

@media screen and (-webkit-min-device-pixel-ratio:0){ .cont_topmenu ul li.li13 a {margin-left:2px}} /* Chrome & Safari Hack */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { .filterPanelCont .checkbox input[type="checkbox"] { margin-top:0; }} /* IE10 hack */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { .filterPanelCont .radio input[type="radio"] { margin-top:0; }} /* IE10 hack */

:root .homeLoginLnkCont .loginHoverCont ul li label.checkbox input { margin-top:1px \0/IE9; }  /* IE9 hack */
:root .filterPanelCont .checkbox input[type="checkbox"] { margin-top:0 \0/IE9; }  /* IE9 hack */
:root .filterPanelCont .radio input[type="radio"] { margin-top:0 \0/IE9; }  /* IE9 hack */

@media \0screen {#additionalFiles .cvRowHeaderCont .headerText {width:200px;}} /* IE8 Hack */
@media screen and (-webkit-min-device-pixel-ratio:0){ .discPageMenu li.lastTab a { padding:9px 15px 9px 15px; } } /* Chrome & Safari Hack */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { .discPageMenu li.lastTab a { padding:9px 15px 9px 15px; }} /* IE10 hack */

@media screen and (-webkit-min-device-pixel-ratio:0){ .vakifbankLandingWrapper .discPageMenu li.lastTab a {padding:9px 33px;}} /* Chrome & Safari Hack */